:root{
	--bg-site-color: rgba(204,153,0,0.5);
	--bg-footer-color: rgba(204,153,0,0.7);
	--text-color: rgba(0,0,0,1);
	--text-color-headline: rgba(204,153,0,1);
	--shadow-color: rgba(0,0,0,0.3);
	--shadow-color-hover: rgba(0,0,0,0.6);
	--font-family-light: 'cormorant_infantlight', Georgia, Times New Roman, Times, serif;
	--font-family-reg: 'cormorant_infantmedium', Georgia, Times New Roman, Times, serif;
	--font-family-medium: 'cormorant_infantsemibold', Georgia, Times New Roman, Times, serif;
	--font-family-bold: 'cormorant_infantbold', Georgia, Times New Roman, Times, serif;
	--font-family-headline: 'cormorant_infantlight', Georgia, Times New Roman, Times, serif;
	
	
}
html {
	font-size: 16px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-color: #FFF;
}
@media only screen and (min-width:569px){
html {
	font-size: 17px;
	line-height: 20px;
}
}
@media only screen and (min-width:769px){
html {
	font-size: 18px;
	line-height: 21px;
}
}
/*-------*/
body {
	font-family: var(--font-family-light);
	font-size: 1.2rem;
	line-height: 1.5rem;
	margin: 0px;
	height: auto;
	width: 100%;
	box-sizing: border-box;
	background-color: var(--bg-site-color);
	font-weight: normal;
	padding: 0px;
	position: relative;
}
body {
	background-image: url(../img_site/Logo-Reul_schwarz.png);
	background-position: center center;
	background-repeat: no-repeat;
}
body {
}
strong {
	font-family: var(--font-family-bold);
	font-weight: normal;
}
.padding-bottom {
	padding-bottom: 2rem;
}
.wrapper {
	max-width: 1440px;
	min-width: 320px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	background-color: #FFF;
	/*background-image: url(../img_site/Logo-Reul_schwarz.png);*/
	background-repeat: no-repeat;
	background-position: center 200px;
	background-size: 50%;
}
.adboxstart {
	max-width: 1440px;
	min-width: 320px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;

}
@media only screen and (min-width:769px){
.wrapper {
	background-size: auto;
}
}
header {
	display: block;
	background-color: rgba(0,0,0,0.65);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.0);
	height: 4.8rem;
	position: relative;
	z-index: 5;
}
@media only screen and (min-width:980px){
header {
	height: 6.6rem;
}
}


#visual {
	width: 100%;
	display: block;
	display: -webkit-flex;
	display: block;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: center;
	align-content: center;
	overflow: hidden;
	height: 80vh;
	padding: 0px;
	margin-top: 0rem;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: rgba(244,238,200,0);
	position: relative;
	top: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: rgba(244,238,200,1);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
}
@media only screen and  (orientation:landscape){
#visual {
	height: 100vh;
}
}

@media only screen and (min-width:769px){
#visual {
	height: 100vh;
}
}

@media only screen and (min-width:980px){
#visual {
	height: 100vh;
	width: 100%;
}
}
.bg-visual {
	background-image: url(../visuals/restaurant_g_MG_0967.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
}
.content-container {
	width: 100%;
	padding-top: 3rem;
	padding-bottom: 2rem;
	box-sizing: border-box;
	margin: 0px;
	padding-right: 10vw;
	padding-left: 10vw;
}
@media only screen and (min-width:1280px){
.content-container {
	padding-right: 128px;
	padding-left: 128px;
}
}
@media only screen and (min-width:769px){
}
main a  {
	color: var(--text-color-headline);
	text-decoration: none;
}
main a:hover {
	color: var(--text-color-headline);
	text-decoration: underline;
}
.img-main {
	width: 100%;
	border: 1px solid rgba(192,199,204,1);
	padding: 0.25rem;
	box-sizing: border-box;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
}

h1 {
	font-family: var(--font-family-headline);
	color: var(--text-color-headline);
	font-size: 2.2rem;
	line-height: 2.2rem;
	/*text-transform: uppercase;*/
	letter-spacing: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
.headine {
	display: block;
	padding-bottom: 2rem;
}
h2 {
	font-family: var(--font-family-headline);
	color: var(--text-color-headline);
	font-size: 1.7rem;
	line-height: 1.875rem;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	/*text-transform: uppercase;*/
	letter-spacing: 0em;
}
h3 {
	font-family: var(--font-family-headline);
	color: var(--text-color-headline);
	font-size: 1.4rem;
	line-height: 1.7rem;
	/*text-transform: uppercase;*/
	letter-spacing: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
h4 {
	font-family: var(--font-family-reg);
	font-size: 1.2rem;
	line-height: 1.3rem;
	/*text-transform: uppercase;*/
	letter-spacing: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
em {
	color: var(--text-color-headline);
	font-style: normal;
}
@media only screen and (min-width:769px){

h1 {
	font-size: 2.5rem;
	line-height: 3rem;

}
h2 {
	font-size: 1.55rem;
	line-height: 1.8rem;
}
}
.adbox {
	border: 0px solid #FFF;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
	background-color: rgba(255,255,255,1);
	box-sizing: border-box;
	font-size: 1.2rem;
	line-height: 1.5rem;
	padding-top: 1.5rem;
	padding-right: 2.5rem;
	padding-bottom: 1.5rem;
	padding-left: 2.5rem;
	margin-top: 2rem;
	margin-right: 0px;
	margin-bottom: 2rem;
	margin-left: 0px;
}
.neg {
	background-color: var(--text-color-headline);
	color: #FFF;
    font-family: 'cormorant_infantmedium';
}
.neg h2 {
    font-family: 'cormorant_infantmedium';
	color: #FFF;
}
.textliste {
}

.rightinfo {
	border: 0px solid #FFF;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
	background-color: rgba(255,255,255,0.4);
	box-sizing: border-box;
	font-size: 1.2rem;
	line-height: 1.5rem;
	padding-top: 1rem;
	padding-right: 1.5rem;
	padding-bottom: 1rem;
	padding-left: 1.5rem;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2rem;
	margin-left: 0px;
}

.rightinfo h3 {
	font-family: var(--font-family-headline);
	color: var(--text-color-headline);
	letter-spacing: 0rem;
	margin: 0px;
	text-decoration: none;
	padding-top: 0rem;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rightinfo h4 {
	font-family: var(--font-family-headline);
	color: var(--text-color-headline);
	font-size: 1.4rem;
	line-height: 1.7rem;
	letter-spacing: 0rem;
	margin: 0px;
	text-decoration: none;
	padding-top: 0.5rem;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rightinfo p {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.rightinfo strong, .rightinfo a {
	font-family: var(--font-family-bold);
	font-size: 1.2rem;
	line-height: 1.5rem;
}
.rightinfofond {
	border: 1px solid #FFF;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
	/*background-color: rgba(255,255,255,0.4);
	background-color: var(--text-color-headline);*/
	background-color: var(--bg-footer-color);
	box-sizing: border-box;
	font-family: var(--font-family-bold);
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.5rem;
	padding-top: 1.6rem;
	padding-right: 1.5rem;
	padding-bottom: 1.6rem;
	padding-left: 1.5rem;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2rem;
	margin-left: 0px;
}
.rightinfofond h2 {
	font-family: var(--font-family-headline);
	//color: var(--text-color-headline);
	color: #fff;
	letter-spacing: 0rem;
	margin: 0px;
	text-decoration: none;
	padding-top: 0rem;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rightinfofond strong, .rightinfofond a {
	font-family: var(--font-family-bold);
	font-size: 1.2rem;
	line-height: 1.5rem;
	color: #fff;
}
.rightinfo p {
	display: block;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}



.speisenkarten-dl {
	border: 1px solid #FFF;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
	/*background-color: rgba(255,255,255,0.4);
	background-color: var(--text-color-headline);*/
	background-color: var(--bg-footer-color);
	box-sizing: border-box;
	font-family: var(--font-family-bold);
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.5rem;
	padding-top: 1.6rem;
	padding-right: 1.5rem;
	padding-bottom: 1.6rem;
	padding-left: 1.5rem;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2rem;
	margin-left: 0px;
}
.speisenkarten-dl h3 {
	font-family: var(--font-family-headline);
	//color: var(--text-color-headline);
	color: #fff;
	letter-spacing: 0rem;
	margin: 0px;
	text-decoration: none;
	padding-top: 0rem;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.speisenkarten-dl strong, .speisenkarten-dl a {
	font-family: var(--font-family-bold);
	font-size: 1.2rem;
	line-height: 1.5rem;
	color: #fff;
}
.speisenkarten-dl p {
	display: block;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.speisenkarten-dl a:hover {
	color: #000;
}

.speisenkarte-center {
	text-align: center;	
}

.textliste {
	list-style-position: outside;
	list-style-image: url(../img_site/list-dot.png);
	margin-left: -18px;
	list-style-type: none;
}
a.startbox {
	border: 1px solid rgba(192,199,204,1);
	padding: 0.25rem;
	box-sizing: border-box;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	background-color: rgba(255,255,255,1);
	margin-bottom: 2rem;
	text-decoration: none;
	-webkit-transition: all 0.05s ease-in-out 0s;
	-moz-transition: all 0.05s ease-in-out 0s;
	-ms-transition: all 0.05s ease-in-out 0s;
	-o-transition: all 0.05s ease-in-out 0s;
	transition: all 0.05s ease-in-out 0s;
	overflow: hidden;
	display: block;
	position: relative;
}
.startbox-text {
	color: #000;
	background-color: rgba(255,255,255,0.75);
	margin: 0rem;
	padding: 1rem;
	padding-top: 0.3rem;
	padding-bottom: 0.5rem;
	left: 0px;
	bottom: 0px;
	position: absolute;
	width: 100%;
}
a.startbox:hover  {
	border: 0px solid rgba(255,255,255,1);
	padding: 0rem;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.6);
	text-decoration: none;
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-ms-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
}
footer {
	background-color: var(--bg-footer-color);
	/*background-color: rgba(204,153,0,0.8);*/
	margin-bottom: 3rem;
	/*background-color: var(--text-color-headline);*/
}

.footer-logo {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
	max-width: 300px;
	width: 100%;
	text-align: center;
	display: block;
}
.logo-adresse {
	font-size: 1rem;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2rem;
	color: #000;
}
.logo-adresse a {
	color: #000;
	text-decoration: none;
	font-family: var(--font-family-bold);
	font-weight: normal;
}
.footerfooter {
	font-family: var(--font-family-reg);
	/*font-family: 'Latolight';*/
	color: var(--text-color-headline);
	font-size: 0.9rem;
	font-weight: normal;
	background-color: rgba(0,0,0,1);
	padding-top: 2rem;
	padding-bottom: 2rem;

}
.footerfooter a{
	color: #FFF;
}
.bg-grau {
	background-color: rgba(204,204,204,0.3);
}


/*#name ,  #chaptacode ,#email, #nachricht, {
	width: 100%;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow: 1px 1px 3px 1px #999;
	background-color: rgba(255,255,255,0.7);
}
#name, #chaptacode, #email, #nachricht  {
	width: 100%;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.3);
	background-color: rgba(255,255,255,0.7);
	border-radius: 0;
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-family: 'hindlight', Verdana, Helvetica, Arial;
}
#schicken {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.3);
	background-color: rgba(0,102,51,1);
	color: #FFF;
	border-radius: 4px;
	font-size: 1rem;
	font-weight: normal;
	font-family: 'hindlight', Verdana, Helvetica, Arial;
}
#schicken:hover {
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.7);
	background-color: rgba(8,66,29,1);
}
#chaptacode {
	width: 140px;
	margin-top: 4px;
}
.chaptaimg {
	height: 50px;
	width: 240px;
}*/


/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  z-index: 1;
}

/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	width: 240px;
	background-color: rgba(255,255,255,0.7);
	color: #000;
	text-align: left;
	padding: 5px 5px;
	border-radius: 3px;
	position: absolute;
	z-index: 5;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
	z-index: 5;
	width: 240px;
	top: 100%;
	left: 50%;
	margin-left: -12px;
}

@media only screen and (min-width:769px){


}
